@charset "utf-8";
/* CSS Document */
* {
  padding: 0;
  margin: 0;
}
*, *:before, *:after { box-sizing: inherit; }
html { box-sizing: border-box; }
body {
  padding: 0;
  margin: 0;
}
h1, h2, h3, h4, h5, h6 {
  color: black;
  /*font-family: "Open Sans", 'Kosugi Maru', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;*/
  font-family: YakuHanJPs,"Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
  text-decoration: none;
}
div, label, input, textarea, select, button, a, p, span, ul li, ol li {
  /*font-family: "Open Sans", 'Kosugi Maru', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;*/
  font-family: YakuHanJPs,"Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
}
a {
  color: #ff9400;
  text-decoration: underline;
}
input[type="submit"],
input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
  border-radius: none;
}
input:focus,
button:focus,
select:focus,
textarea:focus { border-color: #031264; }
ul, ol { margin-bottom: 0; }
header,
footer {
  width: 100%;
  margin: 0;
  padding: 0;
}
hr {
  margin-bottom: 5em;
}

.inner {
  max-width: 1440px;
  padding: 0 10px;
  margin: 0 auto;
}
.align_c { text-align: center!important; }
.align_l { text-align: left!important; }
.align_r { text-align: right!important; }
.float_l { float: left; }
.float_r { float: right; }
.float_n { float: none; }
.clear { clear: both; }
.flex {
  display: flex;
  flex-wrap: wrap;
}
.flex .flex.col_2 {
  padding-right: 15px;
  padding-left: 15px;
}
.items_c { align-items: center; }
.items_b { align-items: baseline; }
.jc_c { justify-content: center; }
.jc_sb { justify-content: space-between; }
.jc_sa { justify-content: space-around; }
.position_r { position: relative; }
.position_a { position: absolute; }
.position_s { position: static; }
.col_4 { width: 25%; }
.col_3 { width: 33.33333333%; }
.col_2 { width: 50%; }
.col_1 { width: 100%; }
.mt0 { margin-top: 0!important; }
.mb50 { margin-bottom: 50px!important; }
.mb10 { margin-bottom: 10px!important; } 
.mb0 { margin-bottom: 0!important; }
.w100p { width: 100%; }

.bg_gray { background-color: #f4f4f4; }
.bg_white { background-color: white; }

.sp { display: none; }

.txt {
  font-size: 18px;
  line-height: 1.5;
}
.link__txt {
  font-size: 12px;
  line-height: 1.5;
}
.asta {
  display: block;
  font-size: 10px;
}

#main__top {
  width: 100%;
  /*height: 750px;
  background: url(../images/main.jpg);
  background-position: center 60%;*/
}
/*#main__top img {
  max-height: 800px;
  width: 100%;
  object-fit: cover;
}
#main__top .logo__wrap img { width: 85%; }
#main__top .logo__wrap img.logo__1 {
  width: 10%;
  margin-right: 10px;
}*/
#main__top span.logo__wrap {
  padding: 0;
  margin: 0 auto;
}
#main__top span.logo__wrap:before,
#main__top span.logo__wrap:after { display: none; }
.top__inner {
  max-width: 620px;
  width: 100%;
  background-color: rgba(255,255,255,0.75);
  padding: 30px 40px;
}
.top__inner h1 {
  font-size: 40px;
  line-height: 1.2;
}
#main__top .top__inner h1 img {
  max-width: 100%;
  width: 70%;
  margin-bottom: 0.5em;
}
.top__inner h1 span {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 0;
  margin: 0 auto;
  font-size: 24px;
  line-height: 1.5;
}
.top__inner h1 span:before, .top__inner h1 span:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30px;
  height: 1px;
  background-color: black;
}
.top__inner h1 span:before { left:0; }
.top__inner h1 span:after { right: 0; }
.top__inner .txt {
  font-size: 18px;
  font-weight: bold;
  margin-top: 0.5em;
}

.about h2 {
  font-size: 30px;
  color: white;
}
.about .img__wrap img {
  max-height: 220px;
  width: auto;
  vertical-align: bottom;
  margin-top: 1em;
}
.about1 {
  max-width: 100%;
  width: 100%;
  padding: 5em 1.5em;
  background-color: #84ccc9;
}

.area__wrap {
  background-color: white;
  padding: 10em 1.5em;
}
.area__wrap .main__title {
  font-size: 28px;
  margin-bottom: 1.5em;
}
.area__wrap .main__title span {
  color: #00a7e9;
  font-size: 36px;
  font-weight: bold;
  margin-left: 5px;
}
.area__wrap img.area__img {
  display: block;
  height: auto;
  width: 90%;
  margin: 0 auto;
  padding: 0 30px;
  background-color: white;
}
.area__wrap .w__wrap { margin-bottom: 0; }

.about1 .about__txt,
.about1 .logo__wrap p { color: white; }
.about1 .logo__wrap p span {
  display: inline-block;
  margin-bottom: 10px;
  border-bottom: 1px solid white;
  color: white;
  font-size: 24px;
}
.about1 .about__txt {
  max-width: 640px;
  width: 100%;
}
.about1 .about__txt p {
}
.about1 .about__txt span {
  color: #254a9a;
  font-size: 24px;
  font-weight: bold;
  margin-left: 5px;
}
.about2 {
  max-width: 600px;
  width: 100%;
  margin: 10em auto;
}
.about.about2 h2 { color: black; }
.about .logo__wrap p {
  display: inline-block;
  font-size: 24px;
}
.about.about2 .logo__wrap p {
  display: inline-block;
  font-size: 24px;
  color: #254a9a;
  margin-left: 8px;
}
.about .logo__wrap p span {
  display: inline-block;
  margin-bottom: 10px;
  border-bottom: 1px solid #031264;
  color: #031264;
  font-size: 24px;
}

.about .about__txt {
  font-size: 18px;
  line-height: 1.5;
  margin: 2em auto 0;
}
.about .about__txt2 {
  font-size: 22px;
  font-weight: bold;
  color: white;
  line-height: 1.5;
  margin: 1.5em auto 0;
}

.secondary .main__title {
  font-size: 30px;
  margin-bottom: 1.5em;
  color: #ff9400;
}
.left__block {
  padding-right: 15px;
  margin-bottom: 5em;
}
.right__block {
  padding-left: 15px;
  margin-bottom: 5em;
}
.left__block .s__title,
.right__block .s__title {
  font-size: 24px;
  margin-bottom: 1em;
}
.left__block h3.s__title, .right__block h3.s__title{color: #84ccc9;}
.left__block .txt,
.right__block .txt {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 1em;
}
.left__block .txt:last-child,
.right__block .txt:last-child { margin-bottom: 0; }
.left__block .txt span,
.right__block .txt span {
  font-weight: bold;
}

.w__wrap {
  margin: 10em auto;
  max-width: 780px;
  width: 95%;
  text-align: center;  
}
.t__wrap {
  margin: 10em auto;
  max-width: 1080px;
  width: 95%;
  text-align: center;
}
.w__wrap .main__title,
.t__wrap .main__title {
  font-size: 30px;
  margin-bottom: 1.5em;
  color: #ff9400;
}
.w__wrap .main__txt,
.t__wrap .main__txt {
  font-size: 20px;
  margin-bottom: 2em;
}
.w__wrap .main__txt span,
.t__wrap .main__txt span {
  border-bottom: 1px solid;
}
.w__wrap .w__box {
  width: 48%;
  padding: 1%;
}
.t__wrap .t__box {
  width: 31%;
  padding: 1%;
}
.t__wrap.media .t__box {
  width: 32%;
}
.t__wrap.media .t__box .img__wrap {
  height: 80px;
}
.w__wrap .w__box img,
.t__wrap .t__box img {
  display: block;
  width: 100px;
  margin: 0 auto;
}
.t__wrap.media .t__box img {
  display: inline-block;
  width: 100%;
  height: 75px;
  object-fit: contain;
}
.t__wrap.media .t__box .radiko img { height: 60px; }
.w__wrap .w__box h3,
.t__wrap .t__box h3 {
  font-size: 20px;
  margin-top: 1em;
  color: #013177;
  text-align: center;
  display: block;
}
.t__wrap.media .t__box h3 {
  text-align: left;
  display: inline-block;
}
.w__wrap .w__box h3 span,
.t__wrap .t__box h3 span {
  display: block;
  font-size: 12px;
}
.w__wrap .w__box .txt,
.t__wrap .t__box .txt {
  font-size: 16px;
  margin-top: 1em;
  text-align: left;
  display: inline-block;
}
.t__wrap.media .youtube__box .img__wrap span {
  display: inline-block;
  width: 100%;
  font-size: 50px;
  font-weight: bold;
  color: #ff0000;
  font-family: 'Alternatet Gothic No2',"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
}
.t__wrap.media .youtube__box a,
.t__wrap.media .youtube__box h3 {
  color: #ff0000;
}
.t__wrap.media .youtube__box .img__wrap span {
  display: inline-block;
  width: 100%;
  font-size: 50px;
  font-weight: bold;
  color: #ff0000;
  font-family: 'Alternatet Gothic No2',"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
}

.profile img {
  display: block;
  margin: 0 auto;
  width: 250px;
  height: 250px;
  object-fit: cover;
  border-radius: 50%;
}
.profile .w__wrap {
  margin: 0 auto;
  width: 100%;
}
.profile .w__wrap .w__box .txt {
  margin-bottom: 0;
}

.tertiary {
  width: 100%;
  margin: 0 auto;
  padding: 10em 1.5em;
}
.tertiary .w__wrap{margin:0 auto;}
.tertiary .main__title {
  font-size: 30px;
  margin-bottom: 1em;
}
.tertiary .txt {
  display: inline-block;
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 3em;
}
.tertiary .left__block .s__title,
.tertiary .right__block .s__title {
  margin-bottom: .5em;
}
.tertiary .left__block .txt,
.tertiary .right__block .txt {
  font-size: 18px;
  margin-bottom: 1.5em;
}
.tertiary .s__title span {
  position: relative;
  display: inline-block;
  padding: 0 0 0 15px;
  margin: 0 0 0 5px;
  font-size: 16px;
  color: #008cc7;
}
.tertiary .s__title span:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  display: inline-block;
  width: 10px;
  height: 1px;
  background-color: #008cc7;
}

/*.cv a {
  max-width: 600px;
  width: 100%;
  font-size: 30px;
  line-height: 2;
  text-decoration: none;
  border: 1px solid;
  margin: 3em auto;
  transition: .3s;
}
.mail {
  padding-top: 10px;
  margin-right: 10px;
  font-size: 18px;
  position: relative;
  width: 0;
  height: 0;
  border-right: 0.8em solid transparent;
  border-left: 0.8em solid transparent;
  border-top: 0.6em solid #031264;
  border-radius: 0.1em;
  transition: .3s;
}
.mail::before {
  position: absolute;
  content: "";
  top: -0.5em;
  left: -0.8em;
  width: 0;
  height: 0;
  border-top: 0.6em solid transparent;
  border-bottom: 0.5em solid #031264;
  border-left: 0.8em solid #031264;
  border-right: 0.8em solid #031264;
  border-radius: 0 0 0.1em 0.1em;
  transition: .3s;
}
.cv a:hover {
  background: #031264;
  color: white;
}
.cv a:hover .mail {
  border-right: 0.8em solid transparent;
  border-left: 0.8em solid transparent;
  border-top: 0.6em solid white;
}
.cv a:hover .mail:before {
  border-top: 0.6em solid transparent;
  border-bottom: 0.5em solid white;
  border-left: 0.8em solid white;
  border-right: 0.8em solid white;
}*/

.cv {
  background-color: #84ccc9;
  max-width: 100%;
  margin: 0 auto;
  padding: 5em 1.5em;
  position: relative;
}
.cv p {
  color: #fff;
  font-size: 24px;
  margin-bottom: 20px;
  line-height: 1.5;
}
.cv a {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  color: white;
  background-color: #ff9400;
  border-bottom: 3px solid #b57b2b;
  margin: 1em 1em;
  line-height: 60px;
  max-width: 500px;
  width: 40%;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  text-decoration: none;
}
.cv a.document {
  color: #ff9400;
  background-color: #fff;
  border-bottom: 3px solid #ccc;
}
.cv a:hover {
  border-bottom-color: transparent;
  transform: translateY(3px);
}

footer {
  padding: 50px 0;
}
footer .col_2:first-child {
  border-right: 1px solid;
  width: 49.9%;
  padding-right: 10px;
}
footer img { line-height: 1.5; }
footer a {
  font-size: 18px;
}
footer small {
  font-size: 12px;
}

@media only screen and (max-width: 980px){
  main { margin-top: 52px; }
}
@media only screen and (max-width: 880px){
  .cv a { font-size: 16px; }
  .cv p { font-size: 18px; }
  .link__txt { font-size: 10px; }
}
@media only screen and (max-width: 767px){
  #main__top {
    height: auto;
    background: none;
  }
  .sp { display: block; }
  .pc { display: none; }
  .top__inner h1 span { font-size: 28px; }
  .left__block, .right__block {
    width: 100%;
    padding: 0;
  }
  .cv a {
    width: 100%;
    margin: 0 auto 1em;
  }
  .profile img {
    width: 200px;
    height: 200px;
  }
  .tertiary,
  .area__wrap { padding: 5em 1.5em; }
  .area__wrap .w__wrap { margin: 5em auto 0; }
  .area__wrap img.area__img {
    padding: 0;
    width: 100%;
  }
  .w__wrap .w__box,
  .t__wrap .t__box {
    width: 98%;
    margin: 1em auto;
  }
  .t__wrap.media .t__box {
    width: 98%;
    margin: 3em auto;
  }
}
@media only screen and (max-width: 580px){
  .txt {
    font-size: 14px;
    line-height: 1.8;
  }
  .top__inner {
    width: auto;
    padding: 20px 15px;
  }
  .top__inner h1 { font-size: 24px; }
  .top__inner h1 span {
    max-width: 100%;
    font-size: 20px;
  }
  .top__inner h1 span:before, .top__inner h1 span:after {
    width: 15px;
  }
  .top__inner .txt { font-size: 12px; }
  .about h2,
  .secondary .main__title,
  .w__wrap .main__title,
  .t__wrap .main__title,
  .tertiary .main__title { font-size: 24px; }
  .area__wrap .main__title { font-size: 18px; }
  .area__wrap .main__title span { font-size: 22px; }
  .left__block .s__title, .right__block .s__title { font-size: 20px; }
  .w__wrap .w__box h3 { font-size: 18px; }
  footer a,
  .txt,
  .w__wrap .main__txt,
  .w__wrap .w__box .txt,
  .about .about__txt,
  .left__block .txt, .right__block .txt,
  .tertiary .left__block .txt, .tertiary .right__block .txt {
    font-size: 14px;
    line-height: 1.8;
  }
  .tertiary .txt { font-size: 16px; }
  .about2 { margin: 5em auto; }
  .about .logo__wrap p span,
  .about .logo__wrap p { font-size: 20px; }
  .about .logo__wrap img { height: 30px; }
  .about .logo__wrap img.logo__1 { height: 25px; }
  .profile .w__wrap .w__box {
    width: 100%;
    padding: 3%;
    margin-top: 3em;
  }
  footer small { font-size: 10px; }
}

@media only screen and (max-width: 400px){
  .top__inner { padding: 10px; }
  .top__inner h1 { font-size: 18px; }
  .top__inner h1 span { font-size: 18px; }
  .top__inner .txt { font-size: 10px; }
  .about .logo__wrap img { height: 20px; }
  .about .logo__wrap img.logo__1 {
    height: 18px;
    margin-right: 5px;
  }
  .about .logo__wrap p span { font-size: 14px; }
  .about .logo__wrap p { font-size: 16px; }
}
@media only screen and (max-width: 360px){
  .top__inner h1 span { font-size: 15px; }
}